.sp-labeller-container {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    height: 100%;
}

.sp-chart-container {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 100%;
    height: 100%;
}

.sp-labeller-rh-toolbar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: absolute;
    bottom: 0px;
    right: -3%;
    width: 200px;
    height: calc(100% - 25%);
    padding: 10px;
}
